Subject: Re: Parables chat- no reply
From: Deeksha Dadu <[email-masked]>
To: Chetan Lalwani <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, Ramananda <[email-masked]>
Date: Tue, 29 Sep 2015 12:36:12 +0530 (IST)

Hi Chetan, 

please make sure that you keep the customer informed and tell him whatever action you are taking. what is concerning is that there was no response at all from your side after welcome message while customer sent two responses and then the chat ended. please be careful. 

regards, 
deeksha 

From: "Chetan Lalwani" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Monday, September 28, 2015 7:28:24 PM 
Subject: Re: Parables chat- no reply 

Hello Deeksha Madam, 

While i was typing my response chat was disconnected from customer side. I was checking his account to confirm, customer is a registered user or not. 

Regards 
Chetan 

From: "Deeksha Dadu" <[email-masked]> 
To: "chetan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Monday, September 28, 2015 5:59:02 PM 
Subject: Parables chat- no reply 

Chetan, 

why was there no reply here? 

@Ashish: please take out this chat transcript and send it to me with time stamps please. 

info: You are now chatting with 'Coby' 
Coby: Hi! Welcome to Parables TV! How may I assist you? 

Pamela England: Hi I logged in... it showed I had an account with my email and password... but I have never before signed up for this? I wanted to watch parables tv... saw it on tv this morning. But.. I don't have the money until payday... and I don't use my debit card online... SO DISSAPPOINTED! 
Pamela England: Someone else is using my info?